<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://www.schoolvoorbeeld.be/css/cssbib.css">
    <title>Toevoegen aan databank</title>
    <script
  src="https://code.jquery.com/jquery-3.3.1.min.js"
  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
  crossorigin="anonymous"></script>
  <script src="crowl.editor.mini.js?v=3"></script>
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="twelve columns">
                <form method="post" action="save.php">
                    <div>
                        <input type="text" placeholder="Voer hier een titel in" name="title"/>
                    </div>
                    <div>
                        <label>Voer hier een datum in:</label>
                        <input type="date" name="articledate"/>
                    </div>
                    <div>
                        <label>Voer hier de tekst van het artikel in:</label>
                        <textarea name="content"></textarea>
                    </div>
                    <div>
                        <input type="text" id="cover" name="cover" placeholder="adres van de afbeelding"/>
                    </div>
                    
                    <div>
                        <button id="bewaar">Bewaar</button>
                    </div>
                </form>
            </div>
        </div>

    </div>
    <script>
        $(function(){
            $("#cover").CrowlImageDrop();
            $("textarea").CrowlMiniEditor({
                imageFolder: "images"
            });
        });
    </script>
    <style>
        input, textarea{width:95%;}
        textarea{height:300px;}

    </style>
</body>
</html>